compose_metadata: {}
container_id: a1e02ce375b56b3e7e9fe64b09cdc41f5e2153edd40e11d55ead396407cb6a02
created: '2025-08-11T02:03:12.160449695Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  GPG_KEY: '***SENSITIVE_VALUE*** (7169...)'
  LD_PRELOAD: /usr/lib/libjemalloc.so.2
  PATH: /app/venv/bin:/usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  PYTHON_SHA256: 17ba5508819d8736a14fbfc47d36e184946a877851b2e9c4b6c43acb44a3b104
  PYTHON_VERSION: 3.13.6
  VIRTUAL_ENV: /app/venv
execution:
  cmd: null
  entrypoint:
  - mass
  - --config
  - /data
  stop_signal: null
  user: ''
  working_dir: /app/venv
host_system: jonathan-2518f5u_20250824
image:
  platform: linux
  sha: sha256:867bdc664167779327bfee4e078b87baafb8b8270d18a64e7db79250599c4fc8
  tag: ghcr.io/music-assistant/server:latest
labels:
  io.hass.description: Music Assistant Server
  io.hass.name: Music Assistant Server
  io.hass.platform: linux/amd64
  io.hass.type: addon
  io.hass.version: 2.4.4
  org.opencontainers.image.authors: The Music Assistant Team
  org.opencontainers.image.description: Music Assistant is a free, opensource Media
    library manager that connects to your streaming services and a wide range of connected
    speakers. The server is the beating heart, the core of Music Assistant and must
    run on an always-on device like a Raspberry Pi, a NAS or an Intel NUC or alike.
  org.opencontainers.image.documentation: https://music-assistant.io
  org.opencontainers.image.licenses: Apache License 2.0
  org.opencontainers.image.source: https://github.com/music-assistant/server
  org.opencontainers.image.title: Music Assistant Server
name: music-assistant
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    homeassistant_default:
      aliases:
      - 0b6c43e62dc0
      dns_names:
      - music-assistant
      - 0b6c43e62dc0
      - a1e02ce375b5
      endpoint_id: 8cb136ee5dfd5a49d7ecc3c84eccd041c1937ef2e0d5280f7ab2d0947280e931
      gateway: 172.29.0.1
      global_ipv6_address: ''
      ip_address: 172.29.0.4
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 02:42:ac:1d:00:04
      network_id: a283774dd4673a8ba36a6b42458458382a8c188cf961e47c97fc422e5bb95292
  publish_all_ports: false
ports:
  bindings:
    8095/tcp:
    - host_ip: ''
      host_port: '8095'
  exposed:
  - 8095/tcp
  published:
    8095/tcp:
    - host_ip: 0.0.0.0
      host_port: '8095'
    - host_ip: '::'
      host_port: '8095'
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: homeassistant_default
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add:
  - AUDIT_WRITE
  - CHOWN
  - DAC_OVERRIDE
  - FOWNER
  - FSETID
  - KILL
  - MKNOD
  - NET_BIND_SERVICE
  - NET_RAW
  - SETFCAP
  - SETGID
  - SETPCAP
  - SETUID
  - SYS_CHROOT
  cap_drop:
  - AUDIT_CONTROL
  - BLOCK_SUSPEND
  - DAC_READ_SEARCH
  - IPC_LOCK
  - IPC_OWNER
  - LEASE
  - LINUX_IMMUTABLE
  - MAC_ADMIN
  - MAC_OVERRIDE
  - NET_ADMIN
  - NET_BROADCAST
  - SYSLOG
  - SYS_ADMIN
  - SYS_BOOT
  - SYS_MODULE
  - SYS_NICE
  - SYS_PACCT
  - SYS_PTRACE
  - SYS_RAWIO
  - SYS_RESOURCE
  - SYS_TIME
  - SYS_TTY_CONFIG
  - WAKE_ALARM
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_jonathan-2518f5u_20250824_112825/discovery/2_services/container_music-assistant.json
volumes:
  bind_strings:
  - /home/jonathan/music_assistant_config:/config
  - fb2f38f8fe39ef8c95a4760e037fd74ccee53e79e4e1f8844d447b592ba407ac:/data
  detailed_mounts:
  - destination: /config
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /home/jonathan/music_assistant_config
    type: bind
  - destination: /data
    driver: local
    mode: z
    name: fb2f38f8fe39ef8c95a4760e037fd74ccee53e79e4e1f8844d447b592ba407ac
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/fb2f38f8fe39ef8c95a4760e037fd74ccee53e79e4e1f8844d447b592ba407ac/_data
    type: volume
